> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get information related to user's certificate

GET https://notary-d.docusign.net/restapi/v1.0/accounts/{accountId}/users/{userId}/certificate

Gets a user's certificate information given the user's Id.

Reference: https://developers.docusign.com/docs/notary-api/reference/accounts/users/getusercertificate

## Authentication

- `Authorization` header (bearer token, required) — JWT Bearer token from DocuSign authorization server

## Servers

- `https://notary-d.docusign.net/restapi` (Demo, default)
- `https://na-notary.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — Account identifier.
- `userId` (string, required) — User identifier

## Response

### 200

Successful response

- `userId` (string, optional) — The UserId associated with the certificate
- `serialNumber` (string, optional, nullable) — The certificates serial number
- `expiresOn` (datetime, optional) — The certificates expiration date
- `validFrom` (datetime, optional) — The certificates validity date
- `issuer` (string, optional, nullable) — The certificates issuer
- `issuedBy` (string, optional, nullable) — The certificates issuer organization
- `subject` (string, optional, nullable) — The certificates subjects
- `commissionName` (string, optional, nullable) — The commission name associated with the certificate
- `status` (string, optional, nullable) — The certificates status
- `certificate` (string, optional, nullable) — The certificate data as base64

## Errors

### 400 Bad Request Error

Bad request.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 401 Unauthorized Error

Authorization information is missing or invalid.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 403 Forbidden Error

The connecting user is not permitted to access this endpoint.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

## Examples

**Response**

```json
{
  "userId": "string",
  "serialNumber": "string",
  "expiresOn": "2024-01-15T09:30:00Z",
  "validFrom": "2024-01-15T09:30:00Z",
  "issuer": "string",
  "issuedBy": "string",
  "subject": "string",
  "commissionName": "string",
  "status": "string",
  "certificate": "string"
}
```